Subject: Re: [lojban] epistemology sumti

From: Invent Yourself <[email-masked]>
Date: Sat, 18 Aug 2001 01:40:50 -0400 (EDT)

On Fri, 17 Aug 2001, Jay Kominek wrote:

>
> On Fri, 17 Aug 2001, Invent Yourself wrote:
>
> > > Many gismu (and some cmavo) have places for epistemologies. Yet, I can't
> > > recall ever reading something where there was a value besides the implicit
> > > zo'e being the epistemology.
> > >
> > > So, I'm wondering, what do epistemology sumti look like?
> >
> > Think of it like a belief system. It is a black box that tells you whether
> > a given fact is true or false.
>
> I understand what an epistemology is. :)

As I understand it, an epistemology is the way you choose belief systems.
Therefore: le selju'o bu'a le velju'o .i le veldj'o bu'a zoi gy.
epistemology .gy

> I just not sure how to construct a sumti appropriate to act as an
> epistemology. I'd imagine that if I were forced to produce right one now I
> couldn't be any more articulate than tu'a + something else relevent.
> (Like, {tu'a mi} for "my beliefs" or "according to me")

Sample velju'o: Marxism-Leninism, The Celestine Prophecies, my Aunt
Madeline's trite sayings.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.